﻿/* Typgraphy*/
div#body, body {
    font-family: 'Karla', arial, sans-serif !important;
    background-color: #ccc;
    height: 100%;
}
a {
    color: #f5a623;
}
div.content-primary div.content-col a {
    color: #f5a623 !important;
}
div.content-primary div.content-col table > tbody > tr > th > a {
    color: #000!important;
}
span {
    z-index: 0;
}
/* Site General Styles */
div.body-overlay {
    background-color: rgba(0,0,0,0.4);
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
    visibility: hidden;
    transition: all 0.3s linear;
    padding: 35px 15px;
}
div.body-overlay.show-overlay {
    visibility: visible;
    display: block;
    transition: all 0.3s linear;
}
div.help-modal-box {
    background-color: #fff;
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    box-shadow: 0 0 9px 3px rgba(0,0,0,0.6);
    border: 2px solid #ccc;
    padding: 15px;
}
span.close-modal-box {
    padding: 1px 6px;
    background-color: #f48c44;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    border-radius: 6px;
    border: 1px solid #ddd;
    text-shadow: 0 0 3px #f4f4f4;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
span.modal-col {
    width: 49%;
    display: inline-block;
}
.no-padding {
    padding: 0 !important;
}
div.content-primary {
    min-height: 800px;
    padding-top: 25px;
    padding-bottom: 125px;
    padding-left: 30px;
    padding-right: 30px;
}
div.content-primary-dashboard {
    min-height: 680px;
    padding-top: 0px;
    /*padding-bottom: 125px;*/
    padding-left: 30px;
    padding-right: 30px;
}
div.content-secondary-padded {
    padding: 28px;
}
img.center-img {
    display: block;
    margin: auto;
    padding-bottom: 40px;
}
.text-white {
    color: #fff;
}
.text-bold {
    font-weight: 600;
}
.text-black {
    color: #000;
}
.text-orange {
    color: #f5a623; 
}
.text-slate-grey {
    color: #666;
}
.text-product {
    color:#fff;
    font-size: 18px;
    font-weight: 600;
}
.text-aquamarine {
    color: #ffce99;
}
.bg-orange {
    background-color: #f48c44;
}
.bg-grey {
    background-color: #eee;
}
.bg-grey-gradient {
    background: #515A5A; /* Old browsers */
    background: -moz-linear-gradient(top, #515A5A 1%, #CCD1D1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #515A5A 1%,#CCD1D1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #515A5A 1%,#CCD1D1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515A5A', endColorstr='#CCD1D1',GradientType=0 ); /* IE6-9 */
}
.bg-green-gradient {
    background: #378260; /* Old browsers */
    background: -moz-linear-gradient(top, #378260 1%, #f77f00 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #378260 1%,#f77f00 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #378260 1%,#f77f00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#378260', endColorstr='#f77f00',GradientType=0 ); /* IE6-9 */
}
.white-border {
    border-color: #fff;
}
.bg-transparent {
    background-color: transparent;
}
.inline-header {
    display: inline-block;
}
.no-margin {
    margin: 0;
}
.no-border {
    border: none!important;
}
.font-weight-300 {
    font-weight: 300;
}
.text-underline {
    text-decoration: underline;
}
.numbered-list {
    list-style-type: decimal;
}
.quick-links-list {
    padding-left: 15px;
}
.quick-links-list > li {
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.ref-search-input-wrap {
    position: relative;
    padding: 5px 0;
}
input.table-search-btn {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
    width: 36px;
    height: 36px;
    z-index: 1;
}
.edit-btn {
    background-color: transparent;
    border: none;
    background-image: url(/_img/edmis/icon-edit.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.edit-btn-med {
    background-color: transparent;
    border: none;
    background-image: url(/_img/edmis/icon-edit@2x.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.view-btn-med {
    background-color: transparent;
    border: none;
    background-image: url(/_img/edmis/search-icon-orange@2x.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
img.search-btn-img {
    position: absolute;
    top: 16px;
    right: 10px;
}
input.export-btn, input.print-btn, input.refresh-btn {
    background-position: center center;
    background-size: initial;
    background-repeat: no-repeat;
    padding: 0!important;
}
input.export-btn {
    background-image: url("/_img/edmis/icon-export-grey.png");
}
input.print-btn {
    background-image: url("/_img/edmis/icon-print-grey.png");
}
/*
input.print-btn, input.export-btn {
    border: none;
    width: 22px!important;
}
*/
input.refresh-btn {
    background-image: url("/_img/edmis/page-1.png");
    vertical-align: middle;
}
.view-btn {
    width: 126px;
}
.btn-dashboard {
    border-radius: 100px;
    padding: 7px 12px 7px 35px;
    width: 202px;
    height: 48px;
    text-align: center;
    background-image: url(/_img/edmis/icon-settings.png);
    background-repeat: no-repeat;
    background-position: 18px center;
    font-weight: 600;
    font-size: 16px;
    border-style: solid;
    border-width: 1px;
    float: right;
}
img.sort-by-img {
    display: inline-block;
}
.pagerLink > td > table, .pagerLink tbody, .pagerLink tr, .pagerLink, td {
    width: 100%;
}
.pagerLink tbody {
    display: table;
}
.pagerLink a,.pagerLink a:hover {
    color: #f5a623;
    text-decoration: none;
}
a > i.fa {
    vertical-align: baseline;
    font-size: 10px;
}
.pagerLink > td > table > tbody > tr > td > a:nth-child(2n) {
    float: right;
}
.error-box {
    background-color: #61a2d1;
    text-align: left;
    height: 70px;
    width: 100%;
    padding: 20px 45px !important;
    display: none;
}
.error-box > .error-text {
    vertical-align: middle;
    padding-left: 15px;
    color: #fff;
}
.close-btn {
    color: #fff;
    vertical-align: middle;
    cursor: pointer;
}
.error-box > .close-btn {
    float: right;
    padding: 7px 0;
}
span.sr-breadcrumbs > span > a {
    color: #f5a623;
}
.file-upload-wrap {
    padding: 10px 0;
}
.ajax__fileupload {
    background-color: #f77f00;
    padding: 12px 15px !important;
    border: none !important;
    border-radius: 2px;
}
.ajax__fileupload_dropzone {
    border-radius: 10px !important;
    border-color: transparent !important;
    background-color: #fff;
}
.ajax__fileupload_topFileStatus {
    color: #fff !important;
}
@media only screen and (min-width: 1200px) {
    div.content-primary {
        min-height: 1000px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .sm-padding-top {
        padding-top: 10px;
    }
    .btn-main.sm-margin-top {
        margin-top: 10px;
    }
}
@media only screen and (max-width: 767px) {
    div.select-box-wrap {
        margin: 5px 0;
    }
    /*div.content-primary {
        padding-left: 15px;
        padding-right: 15px;
    }*/
    .xs-padding-top {
        padding-top: 10px;
    }
    .btn-main.xs-margin-top {
        margin-top: 10px;
    }
}
/* Header Styles */
div.navbar {
    border: none;
}
.nav-bar-wrap {
    position: relative;
    top: 0;
    height: 100vh;
    float: left;
    width: 260px;
    transition: all 0.3s linear;
}
img.header-logo {
    display: inline-block;
    max-height: 23px;
}
div.nav-bar-wrap {
    background: #4a4a4a;
}
span.btn-help {
    background-color: #f5a623;
    border-color: #f5a623;
    font-weight: 600;
    color: #fff;
    padding: 7px 10px;
    border-radius: 100px;
    cursor: pointer;
    display: inline-block;
}
div.nav.navbar {
    background-color: #4a4a4a;
    border-radius: 0;
    margin: 0;
    width: 100%;
    float: left;
}
span.help-btn-con {
    padding: 7px;
    vertical-align: text-top;
}
span.header-links.site-login span {
    color: #fff;
}
.header-links:hover {
    color: #fff;
    text-decoration: none;
}
.dashboard-link {
    padding-right: 10px;
}
a.search-btn {
    background-color: transparent;
    color: #fff;
    text-decoration: none;
}
a.search-btn:hover {
    background-color: transparent;
    text-decoration: none;
}
div.nav-bar-wrap.mob-menu-wrap {
    position: fixed;
    width: 260px;
    top: 58px;
    left: -260px;
    height: 100%;
    z-index: 3;
    transition: all 0.3s linear;
    background-color: #4a4a4a;
}
div.nav-bar-wrap.mob-menu-wrap.toggled {
    left: 0;
    transition: all 0.3s linear;
}
div.header-title-con {
    padding: 15px;
    text-align: left;
}
input.search-input {
    background-color: transparent;
    border: none;
    border-bottom: 4px solid #ffce99;
    width: 260px;
    float: right;
    padding: 16px 0;
    outline: none;
    color: #fff;
}
input.search-input::-webkit-input-placeholder {
    color: #fff;
}
input.search-submit-btn {
    position: absolute;
    right: 15px;
    width: 50px;
    height: 50px;
    background: transparent;
    border: none;
    z-index: 2;
}
div.search-col > i.fa.fa-search {
    color: #efefef;
    font-size: 30px;
    position: absolute;
    right: 23px;
    top: 8px;
}
div.toggle-btn {
    position: absolute;
    top: 0;
    right: -52px;
    padding: 21px 15px;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    transition: all 0.3s linear;
    z-index: 9999;
    background-color: #f77f00;
    cursor: pointer;
}
.toggle-btn.nav-btn.move-left {
    left: 260px;
    transition: all 0.3s linear;
}
form#header-search-form {
    padding: 15px;
    float: right;
    width: 260px;
    border-bottom: 4px solid transparent;
    transition: all 0.5s linear;
}
form#header-search-form:focus, form#header-search-form:hover {
    border-bottom: 4px solid #16a364;
    transition: all 0.5s linear;
}
form#header-search-form > input[type="text"] {
    background-color: transparent;
    border: none;
    padding: 7px 5px;
    width: 100%;
}
input.submit-btn {
    background-color: transparent !important;
    width: 40px;
    height: 40px;
    border: none !important;
    position: absolute;
    top: 13px;
    right: 17px;
    z-index: 2;
}
form#header-search-form > i.fa.fa-search {
    font-size: 26px;
    color: #f48c44;
    position: absolute;
    right: 24px;
    top: 20px;
    z-index: 1;
}
span.header-links.site-login {
    padding: 15px 0;
}
span.header-links.site-login > img, span.header-links.site-login > p {
    padding: 0 3px;
    color: #fff
}
div.main-text {
    text-align: center;
    color: #fff;
    padding: 25px 15px 15px;
}
div.main-text > h3 {
    font-size: 14px;
    margin: 0;
    font-weight: 600;
    padding: 0;
}
div.search-col {
    background-color: #f77f00;
    padding: 15px;
    text-align: right;
    z-index: 1;
}
div.primary-nav-con {
    position: relative;
    top: 0;
    width: 100%;
    height: auto;
    z-index: 2;
}
.fixed-top {
    position: fixed!important;
    top:0!important;
}
a.site-link-a {
    color: #fff;
    padding-left: 3px;
    font-weight: 600;
    font-size: 20px;
}
a.site-link-a:hover, a.site-link-a:focus {
    color: #16a364;
    text-decoration: none;
}
.header-page-title {
    font-size: 20px;
}
span.header-links.site-login.pull-right * {
    display: inline-block;
    text-align: right;
}
button.btn-primary.login-btn {
    color: #f48c44;
    background-color: transparent;
    border: none;
    text-decoration: underline;
}
ul#primary-header-nav {
    padding: 0;
    margin: 0;
}
.menu-item.menu-has-children {
    float: left;
    width: 100%;
    position: relative;
}
.menu-item.menu-has-children:nth-child(2)>li.list-item {
    border-top: 0;
}
ul#primary-header-nav > li.list-item, li.list-item {
    list-style: none;
    width: 100%;
    float: left;
    padding: 17px 15px 17px 45px;
    border-top: 1px solid #4a4a4a;
    border-bottom: 1px solid #4a4a4a;
    border-left: 8px solid #f77f00;
    background-color: #5b5b5b;
    position: relative;
    cursor: pointer;
}
li.list-item > img.navListImg {
    position: absolute;
    left: 20px;
}
div.menu-item.menu-has-children > li.list-item > i.fa.fa-chevron-down,
div.menu-item.menu-has-children > li.list-item > i.fa.fa-chevron-up {
    color: #efefef;
    font-size: 14px;
    font-weight: 500;
    position: absolute;
    right: 15px;
}
div.menu-item.menu-has-children > li.list-item.toggle-collapse {
    background-color: #3f3f3f;
}
ul#primary-header-nav > li.list-item > a.list-item-link, li.list-item > a.list-item-link {
    color: #fff;
    text-decoration: none;
    padding: 15px;
    transition: all 0.4s linear;
}
ul#primary-header-nav > div.menu-item.menu-has-children > ul.dropdown-menu.toggled {
    display: block;
}
ul#primary-header-nav.toggled > li.list-item > a.list-item-link, ul#primary-header-nav.toggled li.list-item > a.list-item-link {
    display: none;
}
ul#primary-header-nav > li.list-header {
    border: none !important;
    background-color: #4a4a4a;
    padding: 20px;
}
ul#primary-header-nav > li.list-header > h3 {
    color: #efefef;
    margin: 0;
    font-size: 14px;
    font-weight: 600;
}
ul.dropdown-menu {
    position: relative;
    left: 0;
    top: 0;
    float: left;
    width: 100%;
    display: none;
    border-radius: 0;
    border: none;
    box-shadow: none;
    background-color: #16a364;
    padding: 0;
    margin: 0;
    transition: all 0.5s linear;
}
.dropdown-menu > li > a {
    padding: 17px 15px 17px 67px !important;
    color: #fff !important;
    border-bottom: 1px solid #4a4a4a;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #16a364 !important;
}
.reveal-menu-btn {
    float: left;
    padding: 15px;
    font-size: 40px;
    color: #efefef;
    width: 100%;
    text-align: center;
    cursor: pointer;
}
.coloured-green {
    background-color: #16a364 !important;
    transition: all 0.4s linear;
}
.search-panel {
    position: relative;
    margin-right: 15px;
}
button.btn-secondary.help-btn {
    background-color: transparent;
    border-width: 0 0 4px 0;
    border-radius: 0;
    padding: 16.5px 5px;
    border-color: #ffce99;
    height: auto;
}
.refresh-btn {
    background-color: transparent;
}
div.btn-secondary.help-btn {
    background-color: transparent;
    border-width: 0 0 4px 0;
    border-radius: 0;
    padding: 16.5px 5px;
    border-color: #ffce99;
    height: auto;
}
img.help-btn-img {
    max-height: 19px;
}
img.search-img-btn {
    right: 15px;
    position: absolute;
    max-height: 19px;
    top: 17px;
}
@-moz-document url-prefix() {
    div.toggle-btn {
        top: 1px;
    }
    div.nav-bar-wrap.fixed-top div.toggle-btn {
        top: 0;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    div.main-text {
        padding: 28px;
    }
}
/* @media only screen and (max-width: 991px) {
    div.nav-bar-wrap.mob-menu-wrap.reduced ul#primary-header-nav > div.menu-item.menu-has-children:hover > li.list-item {
        background-color: #5b5b5b;
    }
} */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    div.nav-bar-wrap.mob-menu-wrap {
        top: 80px;
    }
    /* div.toggle-btn {
        top: 22px;
    }
    div.nav-bar-wrap.fixed-top div.toggle-btn {
        top: 0;
    } */
}
@media only screen and (max-width: 767px) {
    div.main-text {
        padding: 30px 25px;
    }
    form#header-search-form {
        width: 100%;
    }
    div.header-title-con{
        text-align: center;
    }
    div.nav-bar-wrap.mob-menu-wrap {
        top: 113px;
    }
    input[type="text"]::-webkit-input-placeholder {
        text-align: left;
    }
    div.primary-nav-con {
        max-height: 650px;
    }
    input.search-input {
        width: 100%;
    }
}
@media only screen and (max-width: 479px) {
    div.nav-bar-wrap.mob-menu-wrap > div.primary-nav-con {
        background-color: transparent;  
    }
    ul#primary-header-nav > li.list-header {
        border: none !important;
        background-color: #4a4a4a;
    }
}
@media only screen and (max-width: 360px){
    div.nav-bar-wrap.mob-menu-wrap {
        top: 138px;
    }
}
@media only screen and (max-width: 300px) {
    div.nav-bar-wrap.mob-menu-wrap {
        width: 200px;
    }
    .toggle-btn.nav-btn.move-left {
        left: 200px;
    }
    div.toggle-btn {
        padding: 10px 10px;
    }
}
/* ======= Dashboard Page Styles ======= */
.dashboard-top-row {
    padding: 60px 0 40px;
    margin: 0 -30px;
}
.profile-col {
    padding-bottom: 40px;
}
h3.dashboard-welcome {
    padding-bottom: 10px;
    font-size: 28px;
}
.db-profile-img-wrap {
    height: 60px;
    width: 60px;
    border-radius: 100%;
    overflow: hidden;
    border: 3px solid #fff;
}
.db-log-in-info {
    padding-left: 20px;
    vertical-align: top;
}
.dashboard-entry-img-col {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
}
.profile-referral-info-wrap {
    background-color: rgba(0,0,0,0.2);
    padding: 25px;
    border-radius: 12px;
}
.profile-referral-img-wrap {
    height: 55px;
    width: 55px;
    background-color: #7eafd1;
    border-radius: 100%;
    border: 3px solid #fff;
    background-repeat: no-repeat;
    background-position: center center;
    vertical-align: middle;
}
span.profile-referral-label {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    padding-left: 15px;
    vertical-align: middle;
}
.pob-col {
    padding-left: 30px;
    padding-right: 30px;
}
.align-middle {
    vertical-align: middle;
}
.grey-border {
    border: 1px solid #eee;
}
.dashboard-3-col {
    min-height: 280px !important;
    width: 96%;
}
.dashboard-img-row {
    padding: 20px 0;
} 
/* Login Page Styles*/
div.login-page-con {
    background-color: #ffffff;
    height: 100vh;
    display: table;
    width: 100%;
}
div.form-wrap {
    box-shadow: 0 0 6px 4px rgba(0,0,0,0.1);
}
h2.page-title {
    text-align: center;
    color: #fff;
    font-size: 32px;
    padding: 35px 0;
    font-weight: 600;
    margin: 0;
}
div.content-col > h1.page-title {
    padding: 30px 0;
}
div.content-primary div.content-col.section-head-right {
    padding-top: 30px;
    padding-bottom: 30px;
}
label.right-controls-label {
    padding: 0 7px;
}
h2.page-split {
    text-align: left;
    background-color: #378260;
    color: #fff;
    font-size: 14px;
    padding: 18.5px 30px;
    font-weight: 600;
    margin: 0 -30px;
}
div.login-title {
    width: 100%;
    height: auto;
    padding: 20px;
    background-color: #f48c44;
    border-radius: 4px 4px 0 0;
}
div.login-page-con .login-title > img {
    padding: 0;
    margin: 0 15px 0 0; 
    display: inline-block;
    vertical-align: baseline;
}
div.login-title > img#MainContent_Image1 {
    display: inline-block;
    padding: 3px 16px;
}
div.login-title > p {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    width: 80%;
    margin: 0;
}
div.login-page-con > div.container {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    padding: 0;
}
section#loginForm {
    margin: auto;    
    width: 100%;
    max-width: 325px;
    height: auto;
    float: none;
    padding: 0;
	border-radius: 4px;
	box-shadow: 0 0 10px 0 rgba(73, 73, 73, 0.5);
}
div.input-fields {
    padding: 20px 32px;
    background-color: #f4f4f4;
    border-radius: 0 0 4px 4px;div.content-primary input[type="submit"]
}
div.input-fields tr > td {
    float: left;
    width: 100%;
    text-align: left;
}
div.input-fields tr > td > label {
    color: #4a4a4a;
}
div.input-fields tr > td > input[type="text"], div.input-fields tr > td > input[type="password"] {
    padding: 10px;
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 2px;
    margin: 5px 0 10px;
}
div.input-fields tr > td > input[type="submit"],
input.btn-reset:hover,
input.btn-reset:focus
input.btn-reset:active {
    width: 100%;
    border-radius: 100px;
    border: none;
    padding: 15px 15px;
    background-color: #f48c44;
    color: #fff;
    font-size: 16px;
    margin: 10px 0;
}
input.btn-reset {
    width: 100%;
    border-radius: 100px;
    border: 2px solid #f48c44;
    padding: 13px 15px;
    background-color: transparent;
    color: #f48c44;
    font-size: 16px;
    margin: 10px 0;
}           
 #login li {
    display: inline;
    list-style: none;
}
.loginLogo {
    float: left;
}
.loginText {
    margin: 0;
	width: 100%;
	height: auto;
    padding: 10px 7px;
	border-radius: 2px;
	background-color: #ffffff;
	border: solid 1px #cccccc;
}
label.loginLabel {
    width: auto;
    height: auto;
    font-size: 14px;
    text-align: left;
    display: block;
    padding: 0;
    color: #4a4a4a;
}
input.c-t-a-primary {
    color: #fff;
    border: none;
    font-size: 14px;
    width: 100%;
    padding: 15px;
    height: auto;
    height: 48px;
    border-radius: 100px;
	background-color: #f48c44;
    margin: 10px 0;
}
div#ctl00_ContentPlaceHolder1_pnlLoginControl table > tbody > tr:first-child,
div#ctl00_ContentPlaceHolder1_pnlLoginControl table > tbody > tr {
    background-color: transparent !important;
    border: none !important;
}
/* Chart Styles */
div.center-chart > div {
    margin: 10px auto;
}
.link-center {
    text-align: center;
    margin: auto;
    display: block;
}
/* Media Queries for Login Page*/
@media only screen and (max-width: 767px) {
    h2.page-title {
        font-size: 24px;
    }
    section#loginForm {
        float: left;
        height: auto;
        max-width: 100%;
        box-shadow: none;
        border-radius: 0;
    }
    div.login-page-con .login-title > img {
        display: block;
        text-align: center;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    div.input-fields > div > table, div.input-fields > div table {
    width: 100%;
}
    div.login-title > p {
        display: block;
        text-align: center;
        width: 100%;
        float: none;
    }
}
/* In App default page styles*/
div.content-row {
    overflow-x: auto;
}
div.content-col {
    text-align: left;
    overflow-x: auto;
    position: initial;
}
div.content-col h1 {
    margin: 0;
    padding: 5px 0;
}
div.content-col.content-align-right {
    text-align: right;
    padding: 5px 15px;
}
div.content-col.content-align-left {
    text-align: left;
    padding: 5px 15px;
}
div.content-col span {
    padding: 5px 0;
}
div.content-col span, div.content-col span > p, div.content-col > input,
div.content-col input, div.content-col span table {
    display: inline-block;
}

div.content-col span > p {
    padding: 0 15px;
}
table {
    background-color: transparent;
    border-radius: 2px;
    border: none !important;
}
div.content-col span table {
    vertical-align: middle;
}
div.content-col span table label {
    vertical-align: sub;
}
table > tbody > tr {
    background-color: #f9f9f9;
    border-width: 2px 0;
    border-collapse: collapse;
    border-style: solid;
    border-color: #fff;
}
table > tbody > tr:first-child {
    background-color: #f3f3f3 !important;
    border: none;
}
table > tbody > tr > td {
    border-width: 0;
}
div.content-col table tr > th {
    padding: 10px;
    border: none;
    position: relative;
}
th > table > tbody > tr, th > table > tbody > tr > td {
    background-color: transparent !important;
    border: none !important;
}
div.content-col table tr > th > i.fa.fa-arrows-v {
    padding: 0 6px;
}
div.content-col table tr > th > input {
    margin-left: 5px;
}
div.content-primary input[type="text"], select, textarea {
    border: 1px solid #ccc;
    padding: 7px 15px;
    min-width: 105px;
}
.ajax__fileupload_selectFileButton {
    margin-top: 10px;
}
.btn-main, .ajax__fileupload > .ajax__fileupload_selectFileContainer > .ajax__fileupload_selectFileButton,
.ajax__fileupload_footer > .ajax__fileupload_uploadbutton {
    background-color: #f5a623;
    color: #fff;
    min-width: 150px;
    width: auto;
    border-radius: 100px;
    border: none;
    transition: all 0.3s linear;
}
.ajax__fileupload_footer > .ajax__fileupload_uploadbutton {
    width: auto;
    display: inline-block;
    margin-top: 5px;
}
.btn-main:hover, .ajax__fileupload > .ajax__fileupload_selectFileContainer > .ajax__fileupload_selectFileButton:hover,
.ajax__fileupload_footer > .ajax__fileupload_uploadbutton:hover {
    background-color: #f0f0f0;
    color: #f5a623;
}
.btn-secondary {
    color: #f5a623;
    font-weight: 600;
    margin: 0;
    transition: all 0.4s linear;
    width: auto;
    height: 48px;
    background-color: #fff;
    border: 1px solid #f5a623;
    border-radius: 100px;
}
.btn-secondary:hover {
    color: #2b2b2b;
    font-weight: 700;
    font-size: 16px;
}
.ajax__fileupload_selectFileButton, .ajax__fileupload > .ajax__fileupload_queueContainer, .ajax__fileupload_queueContainer > .ajax__fileupload_fileItemInfo {
    height: auto;
    overflow: visible;
}
.ajax__fileupload > .ajax__fileupload_queueContainer {
    height: auto;
}
.ajax__fileupload_queueContainer > .ajax__fileupload_fileItemInfo {
    height: 40px;
}
.ajax__fileupload_queueContainer > .ajax__fileupload_fileItemInfo > .removeButton {
    padding: 4px;
    color: #aaa;
}
.btn-tertiary, .ajax__fileupload_selectFileButton, .ajax__fileupload_queueContainer > .ajax__fileupload_fileItemInfo > .removeButton {
    height: auto;
    width: auto;
    border-radius: 100px;
    padding: 5px 15px;
    background-color: #fff;
    border: 1px solid #f5a623;
}
.ajax__fileupload_selectFileContainer, .ajax__fileupload_selectFileButton {
    height: auto !important;
    width: auto !important;
}
.ajax__fileupload > .ajax__fileupload_queueContainer {
    background-color: #fff;
    border: none;
    border-radius: 2px;
    margin-top: 60px !important;
}
.btn-tertiary:hover, .btn-secondary:hover, .ajax__fileupload_queueContainer > .ajax__fileupload_fileItemInfo > .ajax__fileupload_fileItemInfo > .removeButton:hover,
.ajax__fileupload_queueContainer > .ajax__fileupload_fileItemInfo > .removeButton:hover {
    border-color: #f77f00;
    color: #f77f00;
    transition: all 0.3s linear;
    text-shadow: 0 0 1px #f77f00;
    box-shadow: 0 0 0 1px #f77f00;
}
.add-new-btn {
    margin: auto 0;
    vertical-align: top;
}
.filter-btn {
    position: absolute;
    opacity: 0;
    left: 10px;
    margin: 0;
    top: 20px;
    width: 22px;
    height: 22px;
}
.box2_tr {
    float: left;
}
.box2_tr td, div.content-primary tr > td {
    padding: 6px 15px;
    position: relative;
    text-align: left;
}
div.select-box-wrap {
    width: auto;
    display: inline-block;
    position: relative;
}
.box2_tr select, div.content-primary select {
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 25px;
    position: relative;
}
.box2_tr select + i.fa.fa-angle-up, div.content-primary select + i.fa.fa-angle-up {
    color: #1b9a61;
    position: absolute;
    top: 9px;
    right: 6px;
    font-size: 18px;
}
th > a {
    color: #222;
}
.box2_tr tr > th {
    padding: 10px;
}
span.button-wrap {
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
    margin: 0 4px;
}
input[type=checkbox], input[type=radio] {
    opacity: 0;
    z-index: 3;
    width: 20px;
    height: 20px;
    margin: 0 !important;
}
span.square-box {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    border: 1px solid #f77f00;
    background-color: transparent;
    z-index: -1;
    text-align: center;
    border-radius: 3px; 
}
span.circle-box {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    border: 1px solid #ccc;
    background-color: transparent;
    z-index: -1;
    text-align: center;
    border-radius: 100px;
}
span.square-box > i.fa.fa-check {
    color: #16a364;
    vertical-align: baseline;
    font-size: 12px;
}
input[type=checkbox]:checked + span:after {
    content: "";
    color: #f77f00;
    position: absolute;
    background-color: transparent;
    border-color: #f77f00;
    border-width: 0 0 1px 1px;
    border-style: solid;
    height: 4px;
    width: 10px;
    top: 5px;
    transform: rotate(305deg);
    font-weight: 600;
    left: 4px;
    padding: 0 2px;
}
input[type=radio]:checked + span.circle-box {
    background-color: #f5a623;
    border: 1px solid #f5a623;
}
input[type=radio]:checked + span.circle-box:after {
    width: 10px;
    height: 10px;
    border-radius: 100px;
    position: absolute;
    left: 4px;
    top: 4px;
    content: '';
    background-color: #fff;
}
input[type="image"] {
    vertical-align: middle;
}
td > input[value="view"]::after {
    content: '/f06e/';
    position: absolute;
    left: 0;
    top: 0;
}
/* In App page secondary styles */
div.tablaic-grid {
    overflow-y: hidden;
}
div.tablaic-grid > div {
    height: 74px;
}
div.content-grid > span {
    display: block;
    text-align: left;
}
div.content-grid .text-grid-inline {
    display: inline-block;
    text-align: left;
    width: 45%;
    margin: 0;
    padding: 15px 0;
}
h2.table-row-title {
    font-size: 20px;
    margin: auto 0;
    padding: 15px 0;
    vertical-align: middle;
}
div.content-grid .text-grid-inline h3, h3.text-container-head, div.content-grid .text-grid-inline {
    font-size: 16px;
}
h3.text-grid-inline.text-container-head {
    width: 100%;
}
div.content-grid > span > p {
    margin: 0;q
    vertical-align: middle;
}
div.content-grid > span > textarea {
    vertical-align: text-top;
}
div.content-grid > span > span:first-child {
    min-width: 184px;
    width: 100%;
}
span.required.field-required, span.required {
    color: red;
    font-size: 19px;
    font-weight: 600;
    vertical-align: sub;
    padding: 0 4px;
}
.display-float {
    display: inline-block;
}
.align-top {
    vertical-align: top;
}
.padding-right {
    padding-right: 10px!important;
}
.padding-left {
    padding-left: 10px!important;
}

.col-grid-20pc {
    width: 20% !important;
}

.col-grid-80pc {
    width: 80% !important;
}

.col-grid-30pc {
    width: 30% !important;
}

.col-grid-70pc {
    width: 70% !important;
}

.col-grid-40pc {
    width: 40% !important;
}

.col-grid-60pc {
    width: 60% !important;
} 

@media only screen and (max-width: 767px) {
    .xs-text-center {
        text-align: center !important;
    }
    .xs-display-block {
        display: block!important;
        margin: auto !important;
    }
}
@media only screen and (min-width: 768px) and (991px) {
    .sm-text-center {
        text-align: center !important;
    }
}
/* Date Picker Styles */
.ajax__calendar {
    padding: 0 !important;
    position: absolute;
    width: 272px;
    max-width: 100%;
    overflow: auto;
    left:0;
}
.ajax__calendar_container {
    width: 100% !important;
}
.ajax__calendar_body {
    width: 100% !important;
    height: 270px !important;
}
.ajax__calendar_container {
    padding: 0 0 10px !important;
}
.ajax__calendar_header {
    background-color: #16a364;
    color: #fff !important;
    font-family: 'Karla', 'Open Sans', arial, sans-serif;
}
thead[id*="_daysTableHeader"] {
    background-color: #16a364;
    color: #fff !important;
}
thead[id*="_daysTableHeader"] > tr > td > div {
    border-bottom: none !important;
    font-family: 'Karla', 'Open Sans', arial, sans-serif;
}
table[id*="_daysTable"] tbody[id*="_daysBody"] > tr {
    background-color: #fff !important;
    border-color: #f4f4f4;
    border-width: 1px 0;
}
table[id*="_daysTable"] tbody[id*="_daysBody"] tr > td, thead[id*="_daysTableHeader"] > tr > td{
    padding: 7px;
    font-family: 'Karla', 'Open Sans', arial, sans-serif;
}
table[id*="_daysTable"] tbody[id*="_daysBody"] tr > td {
    border: 1px solid #f4f4f4 !important;
    border-collapse: collapse;
}
.ajax__calendar .ajax__calendar_footer {
    font-family: 'Karla', 'Open Sans', arial, sans-serif;
    border-top: none !important;
}
.ajax__calendar_container TD {
    font-size: 13px !important;
}
@media only screen and (max-width: 767px) {
    .xs-align-left {
        text-align: left !important;
    }
}
/* Config Page Styles ---- System Pages */
@media only screen and (min-width: 992px) {
    .category-wrap {
        padding-left: 10px;
    }
}
/* Footer Styles */
footer#footer {
    width: 100%;
    display: block;
    float:left;
    position: relative;
    bottom: 0;
    z-index: 2;
    background-color: #4a4a4a;
    padding: 15px 0;
}
footer#footer a {
    color: #f5a623;
    font-size: 16px;
    padding: 0 15px;
}
footer#footer span {
    color: #efefef;
    font-size: 16px;
}

/* Ajax slider Styles */
.ajax__slider_h_rail {
    position:relative;
    height:20px;
    background-color: green;
}
.ajax__slider_h_handle {
    position:absolute;
    height:20px;
    width:10px;
    background-color: green;
}
.ajax__slider_v_rail {
    position:relative;
    width:20px;
}
.ajax__slider_v_handle {
    position:absolute;
    height:10px;
    width:20px;
}

/* Chart Styles */
.chart-div {
    margin: auto;
}